package com.ssj.service.conch.parents.v1.dto;

import java.io.Serializable;

/**
 * @author yangcan
 * 类描述:家长多角色列表
 * 创建时间:2019年3月5日 下午5:48:53

 */
public class ParentsRoleDto implements Serializable {
	private static final long serialVersionUID = 1L;
	
	private String imgUrl; //头像
	private String name;//家长姓名
	private String roleUserId; //家长角色userId
	private String roleName; //角色名称
	public String getImgUrl() {
		return imgUrl;
	}
	public void setImgUrl(String imgUrl) {
		this.imgUrl = imgUrl;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getRoleUserId() {
		return roleUserId;
	}
	public void setRoleUserId(String roleUserId) {
		this.roleUserId = roleUserId;
	}
	public String getRoleName() {
		return roleName;
	}
	public void setRoleName(String roleName) {
		this.roleName = roleName;
	}
}
